uuid: 4e83d3e1-eaa0-417c-9895-a1045e411cc0
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.icon_section
    - field.field.dynamic_content_entity.icon_section.field_icon_type
id: dynamic_content_entity.icon_section.default
targetEntityType: dynamic_content_entity
bundle: icon_section
mode: default
content:
  field_icon_type:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
